1. Oxide 1.18 has been discontinued and is no longer supported. Please do not post requests for Oxide 1.18 plugins or support.
    We recommend upgrading to Oxide 2.0 as able. Plugins can be easily updated to support it as well.
  1. mcnovinho08

    mcnovinho08 Scavenger Plugin Developer

    Hello, I am trying to create a plugin that will need other plugins as an admin chat that would block some commands and some words ?? Could someone answer me?
     
  2. Wulf

    Wulf Community Admin Community Admin Oxide Developer